<!DOCTYPE html>
<html>
<head>
    <title>Tic tac toe</title>

    <link rel="stylesheet" type="text/css" href="style.css"/>
</head>
<body>

<table class="tic-tac-toe">
    <!--<tbody>-->
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <tr>
        <td></td>
        <td></td>
        <td></td>
        <td></td>
    </tr>
    <!--</tbody>-->
</table>

<script src="script.js"></script>

</body>
</html>